set -g terminal-overrides 'xterm*:smcup@:rmcup@'

set-option -g   status-interval 5
set-option -g   status-justify left
set-option -g   status-left-length 15
set-option -g   status-left ' #h |'
set-option -g   status-right ' | %Y-%m-%d %H:%M #[default]'
set-option -g   status-position top

unbind-key a
bind-key a clock-mode

unbind-key ?
bind-key ? list-keys

unbind-key !
bind-key ! source-file ~/.tmux.conf

unbind-key f
bind-key f list-panes
unbind-key A
bind-key A command-prompt -p "New name:" "rename-window %1"

unbind-key M-c
bind-key M-c kill-pane

unbind-key v
bind-key v split-window -v
unbind-key g
bind-key g split-window -h



bind-key : command-prompt -p "tmux:"
